RubyGems Navigation menu

ruby-glfw 0.9.1

GLFW library bindings for Ruby

Versions:

  1. 0.9.1 - January 7, 2008 (1.46 MB)
  2. 0.9 - October 22, 2007 (1.1 MB)

Runtime Dependencies:

Authors:

  • Jan Dvorak

Owners:

465c65e84721ca2b833d5539f2d1a5d2

Total downloads 3,083

For this version 1,774

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-glfw', '~> 0.9.1' = Copy to clipboard Copied!

install:
gem install ruby-glfw = Copy to clipboard Copied!

Links: